EndpointsTiles
Get Area Tile Metadata
Returns a TileJSON 3.0.0 discovery document for the water restriction areas vector tile source.
Returns a TileJSON 3.0.0 discovery document for the water restriction areas vector tile source.
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/v1/tiles/areas/tiles.json"{ "tilejson": "string", "name": "string", "description": "string", "attribution": "string", "scheme": "string", "minzoom": 0, "maxzoom": 0, "bounds": [ 0 ], "center": [ 0 ], "tiles": [ "string" ], "vector_layers": [ { "id": "string", "description": "string", "minzoom": 0, "maxzoom": 0, "fields": { "property1": "string", "property2": "string" } } ]}Get Area Tile GET
Returns a Mapbox Vector Tile (MVT) for the given XYZ tile coordinates. Returns 204 when no areas intersect the tile.
Get Monitoring Site Tile GET
Returns a Mapbox Vector Tile (MVT) carrying individual monitoring sites at close zoom and, at wide zoom, a site that is alone in its cell beside the counted groups of the rest, for the given XYZ tile coordinates. Returns 204 when no served sites intersect the tile.